/*commonly used in the whole website CSS Document */
html,body{
		height:100%;
	  	padding:0;
		margin:0 auto;
	  	font-family:"Times New Roman", Times, serif;
}
	
div{
		padding:0;
		margin:0;
}
	
ul{
	margin:0; 
	padding:0; 
	list-style-type:none;
	font-size:0;
}
/*preload commonly used images*/
#preload{
	position:absolute;
	top:0px;
	left:0px;
	width:0px;
	height:0px;
	background-image:url(../images/logopink.png);
	background-image:url(../images/logoblue.png);
	background-image:url(../images/logogreen.png);
	background-image:url(../images/visit.png);
	background-image:url(../images/CHN.png);
	background-image:url(../images/HK.png);
}
/*background of the whole page*/	
div#container{
	  margin:0 auto;
	  width:1024px;
	  height:100%;
	  position:relative; 
	}
div.bgpink{
	 background:url(../images/pbg.jpg) 0px 0px repeat-x;
	}
div.bgblue{background:url(../images/bbg.jpg) 0px 0px repeat-x;}
div.bggreen{background:url(../images/gbg.jpg) 0px 0px repeat-x;}

/*logo*/
a#logo{
	  display:block;
	  width:242px;
	  height:38px;
	  position:absolute;
	  top:58px;
	  left:23px;
	}
a.logopink{
	background-image:url(../images/logopink.png);
	}
a.logoblue{background-image:url(../images/logoblue.png);}
a.logogreen{background-image:url(../images/logogreen.png);}

/*menu*/	
ul#nav{
	background:url(../images/navbg.png) 0 0 no-repeat;
	width:644px;
	height:36px;
	position:absolute;
	left:325px;
	top:40px;
	padding:0 0 0 15px;
}

ul#nav li{
	height:36px;
	float:left;
	padding:0;
	margin:0;
}

ul#nav li a{
	display:block;
	padding:0 17px;
	margin:0;
	font:italic normal bolder 14px/28px "Times New Roman", Times, serif;
	color:#ffffff;
	text-decoration:none;
}

ul#nav li a:hover{
	background-color:#6fa914;
}

/*copyright*/
p#copyright{
	height:60px;
	clear:both;
	padding:0;
	font:italic normal bolder 14px/60px "Times New Roman", Times, serif;
	color:#616161;
	text-align:center;
}

p#validator{
   height:32px;
   clear:both;
   padding:0;
   text-align:center;
   vertical-align:middle;
}
p#validator img{
   border:0;	
}

div.clear{
	clear:both;
	}	
	
div.visit{
	width:60px;
	position:absolute;
	right:5px;
	top:0px;
	background:url(../images/visit.png) no-repeat 1px 1px;
	min-height:60px;
	height:auto;
}
ul.arealist{
	display:none;
	list-style-type:none;
	border:0;
	border-top:0;
	padding:0;
	margin:0;
	width:60px;
}
ul.arealist li{
	display:block;
	margin:5px 0px;
	border:0;
	padding:0;
}
ul.arealist li a{
	text-decoration:none;
}
ul.arealist li a img{
	border:0;
}
div#buildMs{
	font:italic normal bolder 16px/50px "Times New Roman", Times, serif;
	height:50px;
	vertical-align:middle;
	color:#66330c;
	padding:0;
	padding-left:60px;
	margin:0;
	background:url(../images/yw.gif) no-repeat 0px 0px;
}